
/* HEADINGS */

.typography h1, .typography h2{font-size: 2em; padding: 0.8em 0 0.1em 0; color: #8c912c; margin-bottom: 0.6em;}
.typography h3, .typography h4{padding: 0.8em 0 0.1em 0; color: #8c912c}
	.typography h3{font-size: 1.6em; font-weight: bold;}
	.typography h4{font-size: 1.4em;}
	

/* MAIN TEXT */
.typography p{margin-bottom: 1em;}
	.typography strong, .typography b{font-weight: bold;}
	.typography em{font-style: italic;}
	.typography u{text-decoration: underline;}

	/* LINKS */
	.typography a{color: #8c912c;}
		.typography a:hover{text-decoration: none;}
	

/* LISTS */
.typography ul{list-style-type: none; margin: 1em;}
	.typography ul li{background: url(../images/listItem.png) 0 7px no-repeat; padding: 0 0 0.1em 8px;}
.typography ol{list-style-type: decimal; list-style-position: inside; margin: 1em;}
	.typography ol li{padding: 0 0 0.1em 8px;}

/* IMAGES */
.typography img.left{float: left; margin: 1em 1em 1em 0;}
.typography img.right{float: right; margin: 1em 0 1em 1em;}